<?xml version="1.0"?>
<Atlas filename="pak.ssf" width="512" height="256">
	<Info org_filename="1_1_1.ssf" rotate="0" x="139" y="218" org_width="25" org_height="27" atlas_width="27" atlas_height="29" />
	<Info org_filename="1_1_2.ssf" rotate="0" x="166" y="218" org_width="25" org_height="27" atlas_width="27" atlas_height="29" />
	<Info org_filename="1_1_3.ssf" rotate="0" x="193" y="218" org_width="25" org_height="27" atlas_width="27" atlas_height="29" />
	<Info org_filename="2_1.ssf" rotate="0" x="0" y="0" org_width="137" org_height="122" atlas_width="139" atlas_height="124" />
	<Info org_filename="2_2.ssf" rotate="0" x="0" y="124" org_width="137" org_height="122" atlas_width="139" atlas_height="124" />
	<Info org_filename="3_1.ssf" rotate="0" x="227" y="0" org_width="78" org_height="80" atlas_width="80" atlas_height="82" />
	<Info org_filename="3_2.ssf" rotate="0" x="227" y="82" org_width="78" org_height="80" atlas_width="80" atlas_height="82" />
	<Info org_filename="4_1.ssf" rotate="0" x="139" y="0" org_width="86" org_height="89" atlas_width="88" atlas_height="91" />
	<Info org_filename="4_2.ssf" rotate="0" x="139" y="91" org_width="86" org_height="89" atlas_width="88" atlas_height="91" />
	<Info org_filename="5_1.ssf" rotate="0" x="227" y="164" org_width="65" org_height="76" atlas_width="67" atlas_height="78" />
	<Info org_filename="5_2.ssf" rotate="0" x="307" y="0" org_width="65" org_height="76" atlas_width="67" atlas_height="78" />
	<Info org_filename="shadow.ssf" rotate="0" x="139" y="182" org_width="72" org_height="34" atlas_width="74" atlas_height="36" />
</Atlas>
